import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBedComponent extends TiniElement {
    static readonly defaultTagName = "icon-bed";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBed: any;
